:root {
  --_theme---background--primary: var(--brand--cream);
  --font-family--body: Archivo, sans-serif;
  --_theme---text--body-primary: var(--brand--bright-gray);
  --_typography---body--body-font-size: 1rem;
  --_typography---body--body-line-height: var(--font-height--xlarge);
  --_typography---body--body-font-weight: var(--font-weight--normal);
  --_typography---body--body-letter-spacing: var(--letter-spacing--default);
  --_layout---spacing--none: 0rem;
  --font-family--heading: "Archivo Black", sans-serif;
  --_theme---text--heading-primary: var(--brand--ebony);
  --_typography---h1--h1-font-size: 5.2rem;
  --_typography---h1--h1-line-height: var(--font-height--small);
  --_typography---h1--h1-font-weight: var(--font-weight--black);
  --_typography---h1--h1-letter-spacing: var(--letter-spacing--default);
  --_typography---h2--h2-font-size: 4.625rem;
  --_typography---h2--h2-line-height: var(--font-height--small);
  --_typography---h2--h2-font-weight: var(--font-weight--black);
  --_typography---h2--h2-letter-spacing: var(--letter-spacing--default);
  --_typography---h3--h3-font-size: 2.875rem;
  --_typography---h3--h3-line-height: var(--font-height--medium);
  --_typography---h3--h3-font-weight: var(--font-weight--black);
  --_typography---h3--h3-letter-spacing: var(--letter-spacing--default);
  --_typography---h4--h4-font-size: 1.5rem;
  --_typography---h4--h4-line-height: var(--font-height--large);
  --_typography---h4--h4-font-weight: var(--font-weight--black);
  --_typography---h4--h4-letter-spacing: var(--letter-spacing--default);
  --_typography---h5--h5-font-size: 1.25rem;
  --_typography---h5--h5-line-height: var(--font-height--xlarge);
  --_typography---h5--h5-font-weight: var(--font-weight--bold);
  --_typography---h5--h5-letter-spacing: var(--letter-spacing--default);
  --_typography---h6--h6-font-size: 1rem;
  --_typography---h6--h6-line-height: var(--font-height--xlarge);
  --_typography---h6--h6-font-weight: var(--font-weight--bold);
  --_typography---h6--h6-letter-spacing: var(--letter-spacing--default);
  --_theme---link--primary: var(--brand--blue);
  --_layout---spacing--small: 1.5rem;
  --_layout---spacing--xxtiny: .25rem;
  --_layout---spacing--xxsmall: 1rem;
  --font-weight--medium: 500;
  --_theme---border--primary: var(--neutral--neutral-darkest);
  --_typography---font-size--medium: 1.25rem;
  --font-height--xlarge: 1.5;
  --_layout---spacing--medium: 2rem;
  --_layout---spacing--xtiny: .5rem;
  --_layout---spacing--global-padding: 2.5rem;
  --_sizes---max-width--small: 20rem;
  --_layout---spacing--xlarge: 4rem;
  --_layout---spacing--xsmall: 1.25rem;
  --_layout---spacing--xhuge: 8rem;
  --_layout---spacing--xxhuge: 12rem;
  --_layout---spacing--huge: 6rem;
  --_layout---spacing--large: 3rem;
  --_layout---spacing--xxlarge: 5rem;
  --_layout---spacing--tiny: .75rem;
  --_sizes---border-radius--tiny: .25rem;
  --brand--blue: #2742e0;
  --_sizes---icon--small: 1rem;
  --_sizes---icon--large: 2.5rem;
  --font-weight--semi-bold: 600;
  --_theme---text--heading-secondary: var(--brand--cream);
  --_theme---system--success-background: var(--brand--blue-light);
  --_theme---system--success-text: var(--brand--blue);
  --brand--night-blue: #061229;
  --_theme---text--body-secondary: var(--brand--cream-85);
  --brand--blue-light: #e3e7ef;
  --_typography---font-size--xlarge: 2rem;
  --_typography---font-size--huge: 3rem;
  --_typography---font-size--regular: 1rem;
  --_typography---font-size--small: .875rem;
  --_typography---font-size--tiny: .75rem;
  --_sizes---container--small: 48rem;
  --_sizes---icon--medium: 2rem;
  --font-weight--normal: 400;
  --_layout---section-padding--small: 3rem;
  --_theme---text--heading-alternate: var(--brand--ebony);
  --brand--ebony-60: #0a0e1899;
  --_sizes---max-width--xxlarge: 80rem;
  --font-weight--light: 300;
  --_sizes---max-width--xsmall: 16rem;
  --font-weight--xbold: 800;
  --font-weight--bold: 700;
  --_sizes---max-width--medium: 32rem;
  --_sizes---max-width--large: 50rem;
  --_theme---background--alternate: var(--neutral--white);
  --_theme---text--body-alternate: var(--brand--bright-gray);
  --font-family--label: "IBM Plex Mono", sans-serif;
  --_sizes---max-width--xlarge: 64rem;
  --_theme---background--secondary: var(--brand--blue-darker);
  --brand--ebony-16: #0a0e1829;
  --brand--ebony: #0a0e18;
  --brand--cream-90: #efe9dde6;
  --_layout---section-padding--large: 5rem;
  --_typography---font-size--large: 1.5rem;
  --_theme---background--tertiary: var(--brand--blue);
  --brand--blue-darker: #0a1b3d;
  --_sizes---container--large: 87rem;
  --_theme---system--error-background: var(--others--red-light);
  --_theme---system--error-text: var(--others--red-dark);
  --_sizes---max-width--xxsmall: 12rem;
  --_theme---border--block-quote\<deleted\|variable-a5e47467-43be-0a09-f589-3f3a7d3eee60\>: var(--neutral--neutral-light);
  --_theme---button-primary--background: var(--brand--blue);
  --_theme---button-primary--text: var(--brand--cream-90);
  --_theme---button-primary--background-hover: var(--brand--ebony);
  --_theme---button-secondary--border: var(--brand--cream);
  --_theme---button-secondary--background: var(--brand--transparent);
  --_theme---button-secondary--text: var(--brand--cream-90);
  --_theme---button-secondary--background-hover: var(--brand--cream-90);
  --neutral--black: #000;
  --_theme---button-tertiary--background: var(--brand--ebony);
  --_theme---button-tertiary--text: var(--brand--cream-90);
  --_theme---button-tertiary--background-hover: var(--brand--ebony-35);
  --_theme---button-alternate--background: var(--brand--cream);
  --_theme---button-alternate--text: var(--brand--blue-darker);
  --neutral--transparent: transparent;
  --_layout---section-padding--medium: 4rem;
  --_sizes---container--medium: 64rem;
  --_theme---system--warning-background: var(--others--yellow-light);
  --_theme---system--warning-text: var(--others--yellow-dark);
  --neutral--neutral-light: #eee;
  --_sizes---border-radius--small: .5rem;
  --_sizes---grid-columns--xsmall: 15rem;
  --_sizes---grid-columns--small: 20rem;
  --_sizes---grid-columns--medium: 30rem;
  --_sizes---grid-columns--large: 40rem;
  --font-weight--black: 900;
  --_theme---text--body-tertiary: var(--brand--cream-85);
  --_theme---text--heading-tertiary: var(--brand--cream);
  --_theme---text--span-primary: var(--brand--blue);
  --_theme---text--span-secondary: var(--brand--royal-blue);
  --_theme---text--span-tertiary: var(--brand--cream-90);
  --_sizes---border-radius--medium: .75rem;
  --_theme---border--secondary: var(--brand--cream-14);
  --_sizes---border-radius--large: 1rem;
  --brand--green: #1fb877;
  --brand--cream-25: #efe9dd40;
  --brand--transparent: #fff0;
  --brand--cream-50: #efe9dd80;
  --_layout---section-padding--xlarge: 6rem;
  --neutral--white: #fff;
  --_sizes---border-radius--extreme: 1000rem;
  --_sizes---max-width--xxmedium: 44rem;
  --brand--cream-85: #efe9ddd9;
  --brand--royal-blue: #4f6cea;
  --_sizes---max-width--xmedium: 38rem;
  --font-family--heading-span: "Instrument Serif", sans-serif;
  --brand--ebony-5: #0a0e180d;
  --_sizes---max-width--medium-small: 28rem;
  --brand--orange-yellow: #f2b43a;
  --brand--ebony-10: #0a0e181a;
  --_typography---font-size--display-medium: 4.5rem;
  --brand--cream-70: #efe9ddb3;
  --brand--cream: #efe9dd;
  --_typography---font-size--tiniest: .5625rem;
  --_sizes---border-radius--xxlarge: 4rem;
  --brand--blue-6: #2742e00f;
  --brand--cream-14: #efe9dd24;
  --brand--white-10: #ffffff1a;
  --brand--red: #c8543a;
  --brand--bright-gray: #3d4252;
  --_layout---section-padding--xsmall: 2rem;
  --neutral--neutral: #666;
  --neutral--neutral-dark: #444;
  --neutral--neutral-darkest: #0f121c;
  --others--green-light: #cef5ca;
  --others--green-dark: #114e0b;
  --others--yellow-light: #fcf8d8;
  --others--yellow-dark: #5e5515;
  --others--red-light: #f8e4e4;
  --others--red-dark: #3b0b0b;
  --font-weight--thin: 100;
  --font-weight--xlight: 200;
  --font-height--tiny: .85;
  --font-height--small: 1;
  --font-height--medium: 1.2;
  --font-height--large: 1.4;
  --letter-spacing--tighter: -.02em;
  --letter-spacing--tight: -.01em;
  --letter-spacing--default: 0em;
  --letter-spacing--wide: .01em;
  --letter-spacing--wider: .02em;
  --_theme---border--alternate: var(--neutral--neutral-darkest);
  --_theme---border--tertiary: var(--brand--cream);
  --brand--ebony-35: #0a0e18;
  --_theme---link--secondary: var(--brand--blue-darker);
  --_sizes---border-radius--xlarge: 2rem;
  --_sizes---focus--width: .125px;
  --_sizes---focus--offset: .125px;
  --_theme---button-primary--border: var(--neutral--transparent);
  --_theme---button-alternate--background-hover: var(--brand--ebony-35);
  --_theme---button-alternate--border: var(--neutral--transparent);
  --_theme---button-tertiary--border: var(--brand--cream);
  --_theme---system--focus-state: var(--brand--blue);
  --_theme---system--selection-text: var(--neutral--white);
  --_theme---system--selection-background: var(--brand--blue);
  --_typography---font-size--xxlarge: 2.5rem;
  --_typography---font-size--display: 8rem;
}

body {
  background-color: var(--_theme---background--primary);
  font-family: var(--font-family--body);
  color: var(--_theme---text--body-primary);
  font-size: var(--_typography---body--body-font-size);
  line-height: var(--_typography---body--body-line-height);
  font-weight: var(--_typography---body--body-font-weight);
  letter-spacing: var(--_typography---body--body-letter-spacing);
}

h1 {
  margin-top: var(--_layout---spacing--none);
  margin-bottom: var(--_layout---spacing--none);
  font-family: var(--font-family--heading);
  color: var(--_theme---text--heading-primary);
  font-size: var(--_typography---h1--h1-font-size);
  line-height: var(--_typography---h1--h1-line-height);
  font-weight: var(--_typography---h1--h1-font-weight);
  letter-spacing: var(--_typography---h1--h1-letter-spacing);
  text-transform: uppercase;
}

h2 {
  margin-top: var(--_layout---spacing--none);
  margin-bottom: var(--_layout---spacing--none);
  font-family: var(--font-family--heading);
  color: var(--_theme---text--heading-primary);
  font-size: var(--_typography---h2--h2-font-size);
  line-height: var(--_typography---h2--h2-line-height);
  font-weight: var(--_typography---h2--h2-font-weight);
  letter-spacing: var(--_typography---h2--h2-letter-spacing);
  text-transform: uppercase;
}

h3 {
  margin-top: var(--_layout---spacing--none);
  margin-bottom: var(--_layout---spacing--none);
  font-family: var(--font-family--heading);
  color: var(--_theme---text--heading-primary);
  font-size: var(--_typography---h3--h3-font-size);
  line-height: var(--_typography---h3--h3-line-height);
  font-weight: var(--_typography---h3--h3-font-weight);
  letter-spacing: var(--_typography---h3--h3-letter-spacing);
  text-transform: uppercase;
}

h4 {
  margin-top: var(--_layout---spacing--none);
  margin-bottom: var(--_layout---spacing--none);
  font-family: var(--font-family--heading);
  color: var(--_theme---text--heading-primary);
  font-size: var(--_typography---h4--h4-font-size);
  line-height: var(--_typography---h4--h4-line-height);
  font-weight: var(--_typography---h4--h4-font-weight);
  letter-spacing: var(--_typography---h4--h4-letter-spacing);
  text-transform: uppercase;
}

h5 {
  margin-top: var(--_layout---spacing--none);
  margin-bottom: var(--_layout---spacing--none);
  font-family: var(--font-family--heading);
  color: var(--_theme---text--heading-primary);
  font-size: var(--_typography---h5--h5-font-size);
  line-height: var(--_typography---h5--h5-line-height);
  font-weight: var(--_typography---h5--h5-font-weight);
  letter-spacing: var(--_typography---h5--h5-letter-spacing);
}

h6 {
  font-family: var(--font-family--heading);
  color: var(--_theme---text--heading-primary);
  font-size: var(--_typography---h6--h6-font-size);
  line-height: var(--_typography---h6--h6-line-height);
  font-weight: var(--_typography---h6--h6-font-weight);
  letter-spacing: var(--_typography---h6--h6-letter-spacing);
  margin-top: 0;
  margin-bottom: 0;
}

p {
  margin-bottom: var(--_layout---spacing--none);
}

a {
  color: var(--_theme---link--primary);
}

ul, ol {
  margin-top: var(--_layout---spacing--none);
  margin-bottom: var(--_layout---spacing--none);
  padding-left: var(--_layout---spacing--small);
}

li {
  margin-bottom: var(--_layout---spacing--xxtiny);
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: var(--_layout---spacing--xxsmall);
  font-weight: var(--font-weight--medium);
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

blockquote {
  margin-bottom: var(--_layout---spacing--none);
  padding: var(--_layout---spacing--none) var(--_layout---spacing--small);
  border-left: .25rem solid var(--_theme---border--primary);
  font-size: var(--_typography---font-size--medium);
  line-height: var(--font-height--xlarge);
}

figure {
  margin-top: var(--_layout---spacing--medium);
  margin-bottom: var(--_layout---spacing--medium);
}

figcaption {
  margin-top: var(--_layout---spacing--xtiny);
  text-align: center;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.padding-0 {
  padding: 0 !important;
}

.icon-1x1-small {
  width: var(--_sizes---icon--small);
  height: var(--_sizes---icon--small);
  flex: none;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-color-heading-primary {
  color: var(--_theme---text--heading-primary);
}

.text-color-heading-secondary {
  color: var(--_theme---text--heading-secondary);
}

.heading-style-h1 {
  font-family: var(--font-family--heading);
  color: var(--_theme---text--heading-primary);
  font-size: var(--_typography---h1--h1-font-size);
  line-height: var(--_typography---h1--h1-line-height);
  font-weight: var(--_typography---h1--h1-font-weight);
  letter-spacing: var(--_typography---h1--h1-letter-spacing);
  text-transform: uppercase;
}

.heading-style-h1.is-small {
  font-size: 4rem;
}

.heading-style-h1.text-color-heading-secondary {
  color: var(--_theme---text--heading-secondary);
}

.padding-global {
  padding-right: var(--_layout---spacing--global-padding);
  padding-left: var(--_layout---spacing--global-padding);
}

.text-size-tiny {
  font-size: var(--_typography---font-size--tiny);
}

.text-size-tiny.text-weight-bold.text-color-ebony50, .text-size-tiny.ebony60 {
  color: var(--brand--ebony-60);
}

.text-weight-bold {
  font-weight: var(--font-weight--bold);
}

.max-width-medium {
  width: 100%;
  max-width: var(--_sizes---max-width--medium);
}

.max-width-large {
  width: 100%;
  max-width: var(--_sizes---max-width--large);
}

.text-size-small {
  font-size: var(--_typography---font-size--small);
}

.padding-section-large {
  padding-top: var(--_layout---section-padding--large);
  padding-bottom: var(--_layout---section-padding--large);
}

.heading-style-h2 {
  font-family: var(--font-family--heading);
  color: var(--_theme---text--heading-primary);
  font-size: var(--_typography---h2--h2-font-size);
  line-height: var(--_typography---h2--h2-line-height);
  font-weight: var(--_typography---h2--h2-font-weight);
  letter-spacing: var(--_typography---h2--h2-letter-spacing);
  text-transform: uppercase;
}

.heading-style-h2.text-color-heading-secondary {
  color: var(--_theme---text--heading-secondary);
}

.container-large {
  width: 100%;
  max-width: var(--_sizes---container--large);
  margin-left: auto !important;
  margin-right: auto !important;
}

.text-style-allcaps {
  text-transform: uppercase;
}

.button {
  padding: var(--_layout---spacing--xxsmall) var(--_layout---spacing--small);
  background-color: var(--_theme---button-primary--background);
  color: var(--_theme---button-primary--text);
  font-size: var(--_typography---font-size--small);
  font-weight: var(--font-weight--bold);
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  transition: all .2s;
}

.button:hover {
  box-shadow: 5px 5px 0 0 var(--_theme---button-primary--background-hover);
}

.button.is-form-submit {
  width: 100%;
}

.button.is-large {
  padding: var(--_layout---spacing--xxsmall) var(--_layout---spacing--medium);
}

.button.is-icon {
  grid-column-gap: var(--_layout---spacing--xxsmall);
  grid-row-gap: var(--_layout---spacing--xxsmall);
  flex-direction: row;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.button.is-tertiary {
  background-color: var(--_theme---button-tertiary--background);
  color: var(--_theme---button-tertiary--text);
}

.button.is-tertiary:hover {
  box-shadow: 5px 5px 0 0 var(--_theme---button-tertiary--background-hover);
}

.button.is-text {
  padding: var(--_layout---spacing--none);
  background-color: var(--neutral--transparent);
  color: var(--brand--blue);
}

.button.is-text:hover {
  box-shadow: none;
}

.button.is-tiny {
  padding: var(--_layout---spacing--xtiny);
  background-color: var(--neutral--transparent);
  color: var(--_theme---link--primary);
  font-size: var(--_typography---font-size--tiny);
}

.button.is-tiny.is-text {
  padding: var(--_layout---spacing--none);
}

.button.is-small {
  padding: var(--_layout---spacing--xtiny);
}

.button.is-secondary {
  border: 1px solid var(--_theme---button-secondary--border);
  background-color: var(--_theme---button-secondary--background);
  color: var(--_theme---button-secondary--text);
}

.button.is-secondary:hover {
  box-shadow: 5px 5px 0 0 var(--_theme---button-secondary--background-hover);
}

.button.is-secondary.is-black {
  border-color: var(--brand--ebony);
  color: var(--brand--ebony);
}

.button.is-secondary.is-black:hover {
  box-shadow: 5px 5px 0 0 var(--neutral--black);
}

.button.is-alternate {
  background-color: var(--_theme---button-alternate--background);
  color: var(--_theme---button-alternate--text);
}

.button-group {
  grid-column-gap: var(--_layout---spacing--xxsmall);
  grid-row-gap: var(--_layout---spacing--xxsmall);
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.button-group.relative-upper {
  z-index: 905;
  z-index: 905;
  position: relative;
}

.spacer-huge {
  width: 100%;
  padding-top: var(--_layout---spacing--huge);
}

.global-styles_default, .global-styles_custom {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.margin-top-small {
  margin-top: var(--_layout---spacing--small);
}

.margin-top-xsmall {
  margin-top: var(--_layout---spacing--xsmall);
}

.margin-top-xxsmall {
  margin-top: var(--_layout---spacing--xxsmall);
}

.margin-bottom-xxsmall {
  margin-bottom: var(--_layout---spacing--xxsmall);
}

.margin-bottom-small {
  margin-bottom: var(--_layout---spacing--small);
}

.margin-vertical-small {
  margin-top: var(--_layout---spacing--small);
  margin-bottom: var(--_layout---spacing--small);
}

.margin-vertical-medium {
  margin-top: var(--_layout---spacing--medium);
  margin-bottom: var(--_layout---spacing--medium);
}

.padding-top-xxlarge {
  padding-top: var(--_layout---spacing--xxlarge);
}

.padding-bottom-medium {
  padding-bottom: var(--_layout---spacing--medium);
}

.padding-bottom-large {
  padding-bottom: var(--_layout---spacing--large);
}

.padding-vertical-medium {
  padding-top: var(--_layout---spacing--medium);
  padding-bottom: var(--_layout---spacing--medium);
}

.gap-xxsmall {
  grid-column-gap: var(--_layout---spacing--xxsmall);
  grid-row-gap: var(--_layout---spacing--xxsmall);
}

.display-inline-flex {
  display: inline-flex;
}

.margin-vertical-xtiny {
  margin-top: var(--_layout---spacing--xtiny);
  margin-bottom: var(--_layout---spacing--xtiny);
}

.text-color-body-tertiary {
  color: var(--_theme---text--body-tertiary);
}

.text-color-body-tertiary.text-style-link-noline {
  text-decoration: none;
}

.text-color-heading-tertiary {
  color: var(--_theme---text--heading-tertiary);
}

.text-color-span-primary {
  color: var(--_theme---text--span-primary);
}

.text-color-span-secondary {
  color: var(--_theme---text--span-secondary);
}

.section_hero {
  padding-top: var(--_layout---spacing--xlarge);
  background-color: var(--_theme---background--secondary);
  color: var(--_theme---text--body-secondary);
  overflow: clip;
}

.hero_component {
  grid-column-gap: var(--_layout---spacing--xlarge);
  grid-row-gap: var(--_layout---spacing--xlarge);
  flex-flow: column;
  display: flex;
}

.hero-grid {
  grid-column-gap: var(--_layout---spacing--xlarge);
  grid-row-gap: var(--_layout---spacing--xlarge);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.hero-image {
  object-fit: cover;
  width: 100%;
}

.footer-badge-item {
  max-height: 7rem;
}

.text-font-heading {
  font-family: var(--font-family--heading);
}

.section_cta {
  background-color: var(--_theme---background--tertiary);
  color: var(--_theme---text--body-tertiary);
}

.cta_component {
  grid-column-gap: var(--_layout---spacing--xlarge);
  grid-row-gap: var(--_layout---spacing--xlarge);
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.cta-brand-logo {
  width: 19.1263rem;
}

.cta-content {
  max-width: var(--_sizes---max-width--xxmedium);
}

.footer {
  background-color: var(--_theme---background--secondary);
  color: var(--_theme---text--body-secondary);
}

.footer-logo {
  width: 14.4rem;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.footer-ai-link {
  width: 4.875rem;
}

.text-size-huge {
  font-size: var(--_typography---font-size--huge);
}

.footer-note {
  grid-column-gap: var(--_layout---spacing--xlarge);
  grid-row-gap: var(--_layout---spacing--xlarge);
  font-family: var(--font-family--label);
  letter-spacing: .56px;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-badge-wrap {
  border-top: 1px solid var(--_theme---border--secondary);
  border-bottom: 1px solid var(--_theme---border--secondary);
}

.fooyer-note-link-wrap {
  grid-column-gap: var(--_layout---spacing--xxsmall);
  grid-row-gap: var(--_layout---spacing--xxsmall);
  display: flex;
}

.text-style-link-noline {
  text-decoration: none;
}

.footer-badge {
  height: 3.5rem;
}

.footer-colmn {
  grid-column-gap: var(--_layout---spacing--xxsmall);
  grid-row-gap: var(--_layout---spacing--xxsmall);
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.footer-column-wrap {
  grid-column-gap: var(--_layout---spacing--medium);
  grid-row-gap: var(--_layout---spacing--medium);
  flex-flow: wrap;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.text-font-label {
  font-family: var(--font-family--label);
}

.text-font-label.text-style-allcaps.text-size-tiny.creame-50 {
  color: var(--brand--cream-50);
}

.footer-column-link-list {
  grid-column-gap: var(--_layout---spacing--tiny);
  grid-row-gap: var(--_layout---spacing--tiny);
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.footer-link {
  color: var(--brand--cream-85);
  font-size: var(--_typography---font-size--small);
  text-decoration: none;
  transition: color .2s;
}

.footer-link:hover, .footer-link.w--current {
  color: var(--brand--royal-blue);
}

.text-style-span {
  font-family: var(--font-family--heading-span);
  font-style: italic;
  font-weight: var(--font-weight--semi-bold);
  text-transform: none;
}

.wide-image {
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.dual-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.dual-card {
  min-height: 12.5rem;
  padding: var(--_layout---spacing--small);
  border: 1px solid var(--brand--ebony-16);
  background-color: var(--_theme---background--alternate);
  box-shadow: 7px 7px 0 0 var(--brand--ebony-5);
}

.navbar {
  z-index: 900;
  padding-right: var(--_layout---spacing--global-padding);
  padding-left: var(--_layout---spacing--global-padding);
  background-color: var(--_theme---background--secondary);
  color: var(--_theme---text--heading-secondary);
  position: fixed;
  inset: -1px 0% auto;
}

.nav-wrapper {
  width: 100%;
  max-width: var(--_sizes---container--large);
  padding-top: var(--_layout---spacing--xxsmall);
  padding-bottom: var(--_layout---spacing--xxsmall);
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.nav-logo-link {
  z-index: 905;
  width: 4.74688rem;
  padding: var(--_layout---spacing--none);
}

.nav-menu-list {
  z-index: 905;
  grid-column-gap: var(--_layout---spacing--xxtiny);
  grid-row-gap: var(--_layout---spacing--xxtiny);
  align-items: center;
  display: flex;
  position: relative;
}

.nav-menu {
  display: block;
}

.nav-link {
  padding: var(--_layout---spacing--tiny);
  color: var(--_theme---text--heading-secondary);
  font-size: var(--_typography---font-size--small);
  font-weight: var(--font-weight--medium);
  text-transform: uppercase;
  text-decoration: none;
  position: relative;
}

.nav-link.is-secondary {
  width: 100%;
  margin-right: var(--_layout---spacing--none);
  margin-left: var(--_layout---spacing--none);
  padding: var(--_layout---spacing--xtiny);
  border: 1px solid var(--neutral--transparent);
  color: var(--_theme---text--heading-primary);
  text-transform: none;
  transition: all .2s;
}

.nav-link.is-secondary:hover {
  border-color: var(--brand--ebony-16);
  background-color: var(--_theme---background--alternate);
}

.nav-progress {
  z-index: 901;
  background-color: var(--_theme---background--tertiary);
  width: 0%;
  height: 3px;
  display: block;
  position: absolute;
  inset: 0% 0% auto;
}

.nav-button-wrap {
  display: none;
}

.nav-button {
  width: 2rem;
  height: 2rem;
}

.nav-drop-toggle {
  padding: var(--_layout---spacing--tiny);
  grid-column-gap: var(--_layout---spacing--xtiny);
  grid-row-gap: var(--_layout---spacing--xtiny);
  color: var(--_theme---text--heading-secondary);
  font-size: var(--_typography---font-size--small);
  text-transform: uppercase;
  align-items: center;
  display: flex;
  position: relative;
}

.nav-drop-icon {
  margin: 0;
  position: static;
}

.nav-drop-mega-main.w--open {
  padding: var(--_layout---spacing--small);
  border: 1px solid var(--brand--ebony);
  background-color: var(--_theme---background--primary);
  color: var(--_theme---text--body-primary);
}

.mega-drop-inner-wrap {
  width: 100%;
  padding: var(--_layout---spacing--xxsmall);
  grid-column-gap: var(--_layout---spacing--medium);
  grid-row-gap: var(--_layout---spacing--medium);
  background-color: var(--_theme---background--secondary);
  color: var(--_theme---text--heading-secondary);
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.mega-drop-inner {
  grid-column-gap: .025rem;
  grid-row-gap: .025rem;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.nav-mega-grid {
  grid-column-gap: var(--_layout---spacing--xxsmall);
  grid-row-gap: var(--_layout---spacing--xxsmall);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.nav-mega-grid._2-column {
  grid-template-columns: 1fr 1fr;
}

.nav-mega-column {
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.nav-drop-mega {
  grid-column-gap: var(--_layout---spacing--xxsmall);
  grid-row-gap: var(--_layout---spacing--xxsmall);
  flex-flow: column;
  align-items: flex-start;
  min-width: 25rem;
  display: flex;
}

.nav-drop-mega.is-small {
  min-width: 18rem;
}

.nav-border {
  border-bottom: 1px solid var(--brand--cream-14);
  width: 100%;
  height: 1px;
  position: absolute;
  inset: auto 0% 0%;
}

.nav-link-border {
  background-color: var(--brand--royal-blue);
  width: 0%;
  height: 2px;
  position: absolute;
  inset: auto 0% .5rem 8%;
}

.footer-badge-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  display: flex;
}

@media screen and (max-width: 991px) {
  body {
    --_typography---body--body-font-size: 1rem;
    --_typography---body--body-line-height: var(--font-height--xlarge);
    --_typography---body--body-font-weight: var(--font-weight--normal);
    --_typography---body--body-letter-spacing: var(--letter-spacing--default);
    --_typography---h1--h1-font-size: 4.5rem;
    --_typography---h1--h1-line-height: var(--font-height--small);
    --_typography---h1--h1-font-weight: var(--font-weight--black);
    --_typography---h1--h1-letter-spacing: var(--letter-spacing--default);
    --_typography---h2--h2-font-size: 3rem;
    --_typography---h2--h2-line-height: var(--font-height--small);
    --_typography---h2--h2-font-weight: var(--font-weight--black);
    --_typography---h2--h2-letter-spacing: var(--letter-spacing--default);
    --_typography---h3--h3-font-size: 2rem;
    --_typography---h3--h3-line-height: var(--font-height--medium);
    --_typography---h3--h3-font-weight: var(--font-weight--black);
    --_typography---h3--h3-letter-spacing: var(--letter-spacing--default);
    --_typography---h4--h4-font-size: 1.5rem;
    --_typography---h4--h4-line-height: var(--font-height--large);
    --_typography---h4--h4-font-weight: var(--font-weight--black);
    --_typography---h4--h4-letter-spacing: var(--letter-spacing--default);
    --_typography---h5--h5-font-size: 1.25rem;
    --_typography---h5--h5-line-height: var(--font-height--xlarge);
    --_typography---h5--h5-font-weight: var(--font-weight--bold);
    --_typography---h5--h5-letter-spacing: var(--letter-spacing--default);
    --_typography---h6--h6-font-size: 1rem;
    --_typography---h6--h6-line-height: var(--font-height--xlarge);
    --_typography---h6--h6-font-weight: var(--font-weight--bold);
    --_typography---h6--h6-letter-spacing: var(--letter-spacing--default);
    --_typography---font-size--medium: 1.25rem;
    --_typography---font-size--xlarge: 2rem;
    --_typography---font-size--huge: 3rem;
    --_typography---font-size--regular: 1rem;
    --_typography---font-size--small: .875rem;
    --_typography---font-size--tiny: .75rem;
    --_typography---font-size--large: 1.5rem;
    --_typography---font-size--display-medium: 3.5rem;
    --_typography---font-size--tiniest: .5625rem;
    --_typography---font-size--xxlarge: 2.5rem;
    --_typography---font-size--display: 6rem;
    --_layout---spacing--none: 0rem;
    --_layout---spacing--small: 1.5rem;
    --_layout---spacing--xxtiny: .25rem;
    --_layout---spacing--xxsmall: 1rem;
    --_layout---spacing--medium: 1.5rem;
    --_layout---spacing--xtiny: .5rem;
    --_layout---spacing--global-padding: 2.5rem;
    --_layout---spacing--xlarge: 3rem;
    --_layout---spacing--xsmall: 1.25rem;
    --_layout---spacing--xhuge: 6rem;
    --_layout---spacing--xxhuge: 8rem;
    --_layout---spacing--huge: 5rem;
    --_layout---spacing--large: 2.5rem;
    --_layout---spacing--xxlarge: 4rem;
    --_layout---spacing--tiny: .75rem;
    --_layout---section-padding--small: 3rem;
    --_layout---section-padding--large: 5rem;
    --_layout---section-padding--medium: 3rem;
    --_layout---section-padding--xlarge: 5rem;
    --_layout---section-padding--xsmall: 2rem;
  }

  .hide-tablet {
    display: none !important;
  }

  .fs-styleguide_2-col {
    grid-template-columns: 1fr;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .fs-styleguide_4-col, .fs-styleguide_3-col {
    grid-template-columns: 1fr;
  }

  .fs-styleguide_section {
    grid-column-gap: var(--_layout---spacing--large);
    grid-template-columns: 1fr;
  }

  .fs-styleguide_class-collection {
    grid-template-columns: 1fr 1fr;
  }

  .hero-grid, .grid-item {
    grid-template-columns: 1fr;
  }

  .footer-badge-item {
    max-height: 4.8rem;
  }

  .cta-brand-logo {
    width: 15rem;
  }

  .footer-ai-link {
    width: 4.3rem;
  }

  .footer-badge {
    height: 3rem;
  }

  .footer-link:hover {
    color: var(--brand--cream-85);
  }

  .wide-image {
    max-width: 100%;
  }

  .about-hero-image {
    height: 20rem;
  }

  .blog-item:hover {
    box-shadow: none;
  }

  .evenlink:hover {
    padding-left: var(--_layout---spacing--none);
    background-color: var(--neutral--transparent);
  }

  .nav-menu-list {
    height: 100%;
    padding-top: var(--_layout---spacing--medium);
    padding-bottom: var(--_layout---spacing--large);
    flex-flow: column;
    align-items: stretch;
    overflow: auto;
  }

  .nav-menu {
    width: 100vw;
    height: 101svh;
    padding-top: 4.65rem;
    padding-right: var(--_layout---spacing--global-padding);
    padding-left: var(--_layout---spacing--global-padding);
    background-color: var(--_theme---background--secondary);
    display: none;
    position: absolute;
    inset: 0%;
  }

  .nav-link {
    padding-top: var(--_layout---spacing--xtiny);
    padding-bottom: var(--_layout---spacing--tiny);
    padding-left: var(--_layout---spacing--none);
    border-bottom: 1px solid var(--brand--cream-14);
    font-weight: var(--font-weight--normal);
    text-transform: none;
    margin-left: 0;
    margin-right: 0;
  }

  .nav-link.is-secondary {
    padding-top: var(--_layout---spacing--tiny);
    padding-bottom: var(--_layout---spacing--tiny);
    padding-left: var(--_layout---spacing--none);
    border-bottom-color: var(--brand--cream-14);
    color: var(--_theme---text--heading-secondary);
  }

  .nav-link.is-secondary:hover {
    border-color: var(--neutral--transparent) var(--neutral--transparent) var(--brand--cream-14);
    background-color: var(--neutral--transparent);
  }

  .nav-button-wrap {
    padding: var(--_layout---spacing--xtiny);
    border: 1px solid var(--brand--cream-25);
    cursor: pointer;
    display: block;
  }

  .nav-button-wrap.w--open {
    background-color: var(--neutral--transparent);
  }

  .nav-button {
    width: 1.5rem;
    height: 1.5rem;
  }

  .nav-dropdown {
    margin-left: 0;
    margin-right: 0;
  }

  .nav-drop-toggle {
    padding-bottom: var(--_layout---spacing--none);
    padding-left: var(--_layout---spacing--none);
    font-family: var(--font-family--label);
    color: var(--brand--royal-blue);
    font-size: var(--_typography---font-size--tiny);
  }

  .nav-drop-icon {
    display: none;
  }

  .nav-drop-mega-main {
    padding: var(--_layout---spacing--none);
    background-color: var(--_theme---background--secondary);
    color: var(--_theme---text--heading-secondary);
    display: block;
    position: relative;
  }

  .nav-drop-mega-main.w--open {
    padding: var(--_layout---spacing--none);
    background-color: var(--_theme---background--secondary);
    color: var(--_theme---text--heading-secondary);
    border-style: none;
  }

  .mega-drop-inner-wrap {
    display: none;
  }

  .nav-mega-grid {
    grid-column-gap: var(--_layout---spacing--none);
    grid-row-gap: var(--_layout---spacing--none);
    flex-flow: column;
    display: flex;
  }

  .nav-mega-column {
    align-items: stretch;
  }

  .nav-drop-mega {
    align-items: stretch;
    min-width: auto;
  }

  .nav-drop-mega.is-small {
    min-width: auto;
  }

  .home-tab-main {
    max-width: 50rem;
  }

  .home-tab-menu {
    padding-top: var(--_layout---spacing--xlarge);
  }

  .home-tab-link:hover {
    background-color: var(--_theme---background--primary);
  }

  .home-tab-info {
    top: var(--_layout---spacing--xsmall);
  }

  .wheel-wrap {
    max-width: none;
  }

  .wheel-tab {
    flex-flow: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .wheel-button-menu {
    max-width: none;
    margin-right: var(--_layout---spacing--none);
    position: relative;
    top: -1rem;
  }

  .win-rate-oval {
    width: 10rem;
    height: 10rem;
  }

  .go_component, .graph-stat_component {
    grid-template-columns: 1fr;
  }

  .typing-text {
    min-width: 20rem;
    height: 3rem;
    line-height: 3rem;
  }

  .nav-link-border {
    display: none;
  }

  .story_component {
    grid-template-columns: 1fr;
  }

  .customer-story_component {
    grid-template-columns: 1fr 1fr;
  }

  .edit_component {
    grid-template-columns: 1fr;
  }

  .review-badge-item {
    max-height: 8rem;
  }

  .edit-lottie {
    max-width: 28rem;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_typography---body--body-font-size: 1rem;
    --_typography---body--body-line-height: var(--font-height--xlarge);
    --_typography---body--body-font-weight: var(--font-weight--normal);
    --_typography---body--body-letter-spacing: var(--letter-spacing--default);
    --_typography---h1--h1-font-size: 3rem;
    --_typography---h1--h1-line-height: var(--font-height--small);
    --_typography---h1--h1-font-weight: var(--font-weight--black);
    --_typography---h1--h1-letter-spacing: var(--letter-spacing--default);
    --_typography---h2--h2-font-size: 2rem;
    --_typography---h2--h2-line-height: var(--font-height--small);
    --_typography---h2--h2-font-weight: var(--font-weight--black);
    --_typography---h2--h2-letter-spacing: var(--letter-spacing--default);
    --_typography---h3--h3-font-size: 1.5rem;
    --_typography---h3--h3-line-height: var(--font-height--medium);
    --_typography---h3--h3-font-weight: var(--font-weight--black);
    --_typography---h3--h3-letter-spacing: var(--letter-spacing--default);
    --_typography---h4--h4-font-size: 1.25rem;
    --_typography---h4--h4-line-height: var(--font-height--large);
    --_typography---h4--h4-font-weight: var(--font-weight--black);
    --_typography---h4--h4-letter-spacing: var(--letter-spacing--default);
    --_typography---h5--h5-font-size: 1rem;
    --_typography---h5--h5-line-height: var(--font-height--xlarge);
    --_typography---h5--h5-font-weight: var(--font-weight--bold);
    --_typography---h5--h5-letter-spacing: var(--letter-spacing--default);
    --_typography---h6--h6-font-size: .875rem;
    --_typography---h6--h6-line-height: var(--font-height--xlarge);
    --_typography---h6--h6-font-weight: var(--font-weight--bold);
    --_typography---h6--h6-letter-spacing: var(--letter-spacing--default);
    --_typography---font-size--medium: 1.25rem;
    --_typography---font-size--xlarge: 1.5rem;
    --_typography---font-size--huge: 2rem;
    --_typography---font-size--regular: 1rem;
    --_typography---font-size--small: .875rem;
    --_typography---font-size--tiny: .75rem;
    --_typography---font-size--large: 1.25rem;
    --_typography---font-size--display-medium: 3rem;
    --_typography---font-size--tiniest: .5625rem;
    --_typography---font-size--xxlarge: 1.75rem;
    --_typography---font-size--display: 4rem;
    --_layout---spacing--none: 0rem;
    --_layout---spacing--small: 1.5rem;
    --_layout---spacing--xxtiny: .25rem;
    --_layout---spacing--xxsmall: 1rem;
    --_layout---spacing--medium: 1.25rem;
    --_layout---spacing--xtiny: .5rem;
    --_layout---spacing--global-padding: 1.25rem;
    --_layout---spacing--xlarge: 2rem;
    --_layout---spacing--xsmall: 1.25rem;
    --_layout---spacing--xhuge: 5rem;
    --_layout---spacing--xxhuge: 6rem;
    --_layout---spacing--huge: 4rem;
    --_layout---spacing--large: 1.5rem;
    --_layout---spacing--xxlarge: 3rem;
    --_layout---spacing--tiny: .75rem;
    --_layout---section-padding--small: 2rem;
    --_layout---section-padding--large: 4rem;
    --_layout---section-padding--medium: 3rem;
    --_layout---section-padding--xlarge: 5rem;
    --_layout---section-padding--xsmall: 1.5rem;
  }

  .hide-mobile-landscape {
    display: none !important;
  }

  .heading-style-h1.is-small {
    font-size: 3rem;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .text-style-nowrap, .text-style-prewrap {
    white-space: normal;
  }

  .section_hero {
    padding-top: var(--_layout---spacing--huge);
  }

  .grid-item {
    flex-flow: column;
    align-items: stretch;
    display: flex;
  }

  .grid-item.is-swap {
    flex-flow: column-reverse;
  }

  .review-heading {
    flex-flow: column;
    align-items: flex-start;
  }

  .footer-badge-item {
    max-height: 4rem;
  }

  .review-list {
    grid-template-columns: 1fr;
  }

  .review-card {
    padding-top: var(--_layout---section-padding--xlarge);
  }

  .review-image-main {
    width: 5rem;
    height: 5rem;
  }

  .cta_component {
    flex-flow: column;
    align-items: flex-start;
  }

  .cta-brand-logo {
    display: none;
  }

  .footer-ai-link {
    width: 3rem;
  }

  .footer-badge {
    height: 2.5rem;
  }

  .stack-list, .dynamic-grid {
    grid-template-columns: 1fr 1fr;
  }

  .ask-grid, .go-grid {
    grid-template-columns: 1fr;
  }

  .dual-grid, .four-grid {
    grid-template-columns: 1fr 1fr;
  }

  .trust-grid, .backed-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .hero-badge-logo {
    height: 3rem;
  }

  .security-grid {
    grid-template-columns: 1fr 1fr;
  }

  .choose-grid {
    max-width: var(--_sizes---max-width--xlarge);
    overflow-x: auto;
  }

  .blog-list {
    grid-template-columns: 1fr 1fr;
  }

  .event-card-body {
    flex-flow: column;
    align-items: flex-start;
  }

  .home-tab-menu {
    padding-top: var(--_layout---spacing--xxlarge);
    border-right-width: 1px;
  }

  .home-tab-link {
    min-width: 8.25rem;
    font-size: var(--_typography---font-size--tiny);
  }

  .home-tab-info {
    top: var(--_layout---spacing--xxsmall);
  }

  .win-rate-oval {
    width: 7rem;
    height: 7rem;
  }

  .go_component, .graph-stat_component {
    flex-flow: column;
    align-items: stretch;
    display: flex;
  }

  .case-grid {
    grid-template-columns: 1fr 1fr;
  }

  .typing-text {
    min-width: 13rem;
    height: 2rem;
    line-height: 2rem;
  }

  .advisor-grid {
    grid-template-columns: 1fr 1fr;
  }

  .story_component {
    flex-flow: column;
    align-items: stretch;
    display: flex;
  }

  .customer-story_component {
    grid-template-columns: 1fr;
  }

  .edit_component {
    flex-flow: column;
    align-items: stretch;
    display: flex;
  }

  .review-badge-item {
    max-height: 7rem;
  }

  .edit-lottie {
    max-width: 18rem;
    margin-left: -1.5rem;
  }
}

@media screen and (max-width: 479px) {
  .fs-styleguide_row {
    flex-wrap: wrap;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .hide-mobile-portrait {
    display: none !important;
  }

  .grid-autofit, .grid-autofit-css, .grid-autofill-css {
    grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
  }

  .display-inline-flex.gap-xxsmall {
    grid-column-gap: var(--_layout---spacing--xtiny);
    grid-row-gap: var(--_layout---spacing--xtiny);
    grid-column-gap: var(--_layout---spacing--xtiny);
    grid-row-gap: var(--_layout---spacing--xtiny);
  }

  .footer-badge-item {
    max-height: 2.25rem;
  }

  .footer-ai-link {
    width: 2.5rem;
  }

  .footer-badge {
    height: 2rem;
  }

  .stack-list, .dynamic-grid, .dual-grid, .four-grid {
    grid-template-columns: 1fr;
  }

  .about-hero-image {
    height: 9rem;
  }

  .metrics-grid, .life-grid {
    grid-template-columns: 1fr;
  }

  .trust-grid, .backed-grid {
    grid-template-columns: 1fr 1fr;
  }

  .blog-list {
    grid-template-columns: 1fr;
  }

  .event-caed-tag {
    grid-row-gap: var(--_layout---spacing--xxtiny);
  }

  .nav-menu {
    padding-bottom: var(--_layout---spacing--huge);
  }

  .home-tab-menu {
    padding: var(--_layout---spacing--xlarge) var(--_layout---spacing--xxtiny) var(--_layout---spacing--xxtiny);
  }

  .home-tab-link {
    min-width: 6rem;
    padding: var(--_layout---spacing--xxtiny);
    font-size: var(--_typography---font-size--tiniest);
  }

  .home-tab-content {
    min-height: 13rem;
  }

  .home-tab-info {
    left: var(--_layout---spacing--xtiny);
    top: var(--_layout---spacing--xtiny);
    font-size: var(--_typography---font-size--tiniest);
  }

  .wheel-wrap, .wheel-button-menu {
    width: 300px;
    height: 300px;
  }

  .wheel-button {
    font-size: var(--_typography---font-size--tiny);
  }

  .graph-stat-card-grid {
    grid-template-columns: 1fr;
  }

  .go-main {
    height: 20rem;
  }

  .go-absolute-inner {
    max-width: 100%;
  }

  .moment-mask {
    width: 4rem;
  }

  .case-grid, .advisor-grid {
    grid-template-columns: 1fr;
  }

  .review-badge-group, .footer-badge-group {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .review-badge-item {
    max-height: 4.5rem;
  }
}
